/* CSS Document */
html, body {
		padding:0;
		margin:0;
		height:100%;
		width:100%;
		background-color:#F0EB35;
		background-image: url("../img/bbd_logo_2025.png");
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center 48%;
		background-size: 400px auto;
		}
#container {
		width:100%;
		height:100%;
		}
.center {
		display: table;
		margin-left:auto;
		margin-right:auto;
		height:100%;
		}
.block {
		display: table;
		height:100%;
		}
.middle {
		 display: table-cell;
		 vertical-align: middle;
		}
.content {
		width:100%;
		margin: 0;
		padding: 0;
		display: flex;
		text-align: center;
		align-items: center;
		}
.pic img { 
		width:240%;
		margin-left:-70%;
		height: 170px;
		position:center absolute;
		z-index: 1000;
		}
.txt_1, 
.txt_2,
.txt_2 a:link,
.txt_2 a:hover,
.txt_2 a:visited {
		font-family: 'Open Sans', sans-serif; 
		font-weight: 300;
		font-size: 12px;
		line-height: 1.8em;
		color: #222;
		text-align:center;
		text-decoration:none;
		}		
.txt_1 {
		text-transform: uppercase;
		letter-spacing: 0.17em;
		width:100%;
	}
	.txt_1 a:link,
	.txt_1 a:hover,
	.txt_1 a:visited {
		font-weight: 400;
		}
.txt_2,
.txt_2 a:link,
.txt_2 a:hover,
.txt_2 a:visited {
		font-size: 12px;
		margin-top:-130px;
		letter-spacing: 0.1em;
		}
.txt_2 a:hover {
		border-bottom:1px solid #222;
		padding-bottom:1px;
}
@media screen and (max-width: 1024px) {
    html, body {
        background-size: 60% auto;
		}
    }
@media all and (orientation:portrait) {
    html, body {
        background-size: 70% auto;
		}
	.txt_2 {
			margin-top:-350px;
			}
    .txt_1,
    .txt_1 a:link,
	.txt_1 a:hover,
	.txt_1 a:visited,
    .txt_2,
    .txt_2 a:link,
	.txt_2 a:hover,
	.txt_2 a:visited {
		font-size: 15px;
		}
   }
@media all and (orientation:landscape) and  (max-width: 1000px) {
html, body {
		background-position: center 25%;
		background-size: 360px auto;
		}
		.pic img { 
		width:300%;
		margin-left:-15%;
		height: 120px;
		}
    .txt_1,
    .txt_1 a:link,
	.txt_1 a:hover,
	.txt_1 a:visited,
    .txt_2,
    .txt_2 a:link,
	.txt_2 a:hover,
	.txt_2 a:visited {
		font-size: 9px;
		line-height: 1.6em;
	}

}
@media screen and (max-width: 700px) {
html, body {
		background-position: center 30%;
		background-size: 360px auto;
		}
    .txt_1,
    .txt_1 a:link,
	.txt_1 a:hover,
	.txt_1 a:visited,
    .txt_2,
    .txt_2 a:link,
	.txt_2 a:hover,
	.txt_2 a:visited {
		font-size: 14px;
	}
}